Package org.eclipse.e4.ui.workbench

## Interface UIEvents.Input

Enclosing class:
  UIEvents

    @Deprecated
    public static interface UIEvents.Input

Deprecated.

See Also:
  Bug 509868
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.
Restriction:
  This interface is not intended to be referenced by clients

### Field Summary

Fields
`static String` `INPUTURI` Deprecated.
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL` Deprecated.
`static String` `TOPIC_INPUTURI` Deprecated.

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Bug 509868, Constant Field Values
Restriction:
  This field is not intended to be referenced by clients.

#### TOPIC_ALL

    @Deprecated
    static final String TOPIC_ALL

Deprecated.

See Also:
  Bug 509868, Constant Field Values
Restriction:
  This field is not intended to be referenced by clients.

#### TOPIC_INPUTURI

    @Deprecated
    static final String TOPIC_INPUTURI

Deprecated.

See Also:
  Bug 509868, Constant Field Values
Restriction:
  This field is not intended to be referenced by clients.

#### INPUTURI

    @Deprecated
    static final String INPUTURI

Deprecated.

See Also:
  Bug 509868, Constant Field Values
Restriction:
  This field is not intended to be referenced by clients.